<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <target>Catégories</target>
            </trans-unit>
            <trans-unit id="section.properties">
                <target>Propriétés</target>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <target>Difficulté</target>
            </trans-unit>
            <trans-unit id="section.cities">
                <target>Villes</target>
            </trans-unit>
            <trans-unit id="section.price">
                <target>Prix</target>
            </trans-unit>
            <trans-unit id="section.features">
                <target>Traits</target>
            </trans-unit>
            <trans-unit id="section.kitchen">
                <target>Cuisine</target>
            </trans-unit>
            <trans-unit id="section.meals">
                <target>Repas</target>
            </trans-unit>
            <trans-unit id="section.purchase">
                <target>Achat</target>
            </trans-unit>
            <trans-unit id="section.products">
                <target>Produits</target>
            </trans-unit>
            <trans-unit id="section.distinctions">
                <target>Distinctions</target>
            </trans-unit>

            <trans-unit id="group.categories">
                <target>Catégories</target>
            </trans-unit>
            <trans-unit id="group.properties">
                <target>Propriétés</target>
            </trans-unit>
            <trans-unit id="group.descentElevation">
                <target>Descente</target>
            </trans-unit>
            <trans-unit id="group.searchPlaceholder">
                <target>Chercher</target>
            </trans-unit>
            <trans-unit id="group.difficulty">
                <target>Difficulté</target>
            </trans-unit>
            <trans-unit id="group.typeOfTours">
                <target>Type</target>
            </trans-unit>
            <trans-unit id="group.tour.startingPoint">
                <target>Point de départ</target>
            </trans-unit>
            <trans-unit id="group.tour.distance">
                <target>Distance</target>
            </trans-unit>
            <trans-unit id="group.tour.duration">
                <target>Durée</target>
            </trans-unit>
            <trans-unit id="group.tour.elevation">
                <target>Élévation</target>
            </trans-unit>
            <trans-unit id="group.priceSegment">
                <target>Segment de prix</target>
            </trans-unit>
            <trans-unit id="group.features">
                <target>Traits</target>
            </trans-unit>
            <trans-unit id="group.groupSize">
                <target>Groupes</target>
            </trans-unit>
            <trans-unit id="group.typeOfCuisine">
                <target>Style de cuisine</target>
            </trans-unit>
            <trans-unit id="group.habitsAndAllergies">
                <target>Diètes alternative</target>
            </trans-unit>
            <trans-unit id="group.meals">
                <target>Repas</target>
            </trans-unit>
            <trans-unit id="group.services">
                <target>Services</target>
            </trans-unit>
            <trans-unit id="group.distinctions">
                <target>Distinctions</target>
            </trans-unit>

            <trans-unit id="group.cities">
                <target>Villes</target>
            </trans-unit>
            <trans-unit id="group.regions">
                <target>Régions</target>
            </trans-unit>

            <trans-unit id="group.excelentCuisine">
                <target>Excellente cuisine</target>
            </trans-unit>
        </body>
    </file>
</xliff>
